Subject: Re: [edu-team] Looking for a powerpoint deck

From: Fred Baker <[email-masked]>
Date: Sat, 18 Jul 2020 23:14:02 -0700

This is seriously off-topic on this list; as such, if you reply or ask someone else to reply, please do so privately.

August 17 (a month from now) I will be talking via zoom with a college class in Pakistan. My topic is basically to introduce the various organizations that support the Internet infrastructure, including but not limited to the IETF and ICANN, and the topic of Internet Governance. They have a number of classes following on various internet-related topics. At the last minute thew threw in "oh, and could you also talk about women?".

I used to have a deck I would use when talking with Cisco NetAcad classes - I would sometimes go spend a day with a class, and the prof would ask me to "please spend lunch with my girls, who think there is no place for woman in IT". My deck was entitled "Let me introduce you to a few of my friends", and I would talk about the likes of Sally Floyd, Radia Perlman, Sue Hares, KC Claffy, etc. I left Cisco in 2016, and when I turned in my laptop, the ppt file went with it. oops...

So I have a request. If you’re a woman working in IT, or you have a female contributor in your working/research group, and if you/she is willing to show up in such a deck, would you/she kindly send me a photo and a few bullet point to put on a slide talking about women in IT?